<script setup>
    import SignIn from '@/components/Signin/SignIn.vue';
</script>

<template>
    <div class="container">
        <SignIn/>
    </div>
</template>



<style lang="scss" scoped>

</style>